<?php
$z[0]=Array("field","黄酥饼,黄酥饼介绍,应城市特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄酥饼：首推黄家勤行黄惠之的杰作，他有独特的操作技术。盘面，将和好的面团倒入面盆中揉好，用手急速来回摆打，抢沫子，一气揉合拢架，使面不刚、不软，在揉搓时还从四面八方用锤子镞面，用刀剖开，反复翻滚揉搓直到把面揉起精神，揉好的面基本达到手光、盆",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄酥饼_应城市特产黄酥饼",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄酥饼：首推黄家勤行黄惠之的杰作，他有独特的操作技术。盘面，将和好的面团倒入面盆中揉好，用手急速来回摆打，抢沫子，一气揉合拢架，使面不刚、不软，在揉搓时还从四面八方用锤子镞面，用刀剖开，反复翻滚揉搓直到把面揉起精神，揉好的面基本达到手光、盆光、面光为止。在制作饼子时，酥是用跌缸回锅后配制的，包心有葱、盐、蒸熟粉、依次合入面团中，再将面团揉成一尺多长，形如蝌蚪后缠数圈，按均按园油上，贴入炉中炕烧。炕的火候掌握到至熟而不糊，起酥而不脱落，和内心都起酥，酥心焦脆，酥面而焦黄，酥不沾牙。黄酥饼包吃，人们赞誉：饼子包油条，胜过美味和佳肴。		\n</p><p>　",546,1131);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J264152S0-19A2.gif",1133,1218);
$z[7][4]['name']="litpic";

?>